<template>
  <div class="content-container" @click="startQuiz">
    <p class="question-number">click to start the quiz!</p>


  </div>

</template>

<script>
export default {
  name: "StartScreen",
  methods:{
    async startQuiz(){
      return this.$router.push('/quiz')
    }
  }
}

</script>

<style scoped>

div:hover{
  background: #6bd3ee;
}

</style>